<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  18918-09-18 09:29:43.00 GD 02h01'26.62" E 59d55'51.81" N</id>
<person>
<lastname>Dimitri Pavlovitch</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>18918-09-18 09:29:43.00 GD</birthdatehourut>
<initialebirthdatehourut>18918-09-18 09:29:43.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1891-09-18 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1891-09-18 12:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county>Санкт-Петербург</county>
<city>Saint-Pétersbourg</city>
<longitude>02h01'26.62" E</longitude>
<latitude> 59d55'51.81" N</latitude>
<timezone>80</timezone>
</birthplace>
<state></state>
<country>Russie</country>
</horoscope>
